Looking to hire Laravel developers? Try LaraJobs

laravel-pagarme maintained by filpgame

Description
Integration of Pagar.me library with Laravel 5
Last update
2016/01/14 11:51 (dev-master)
License
Downloads
15
dev-master

Last update
2016/01/14 11:51
License
Require
  • php >=5.5.9
  • illuminate/config 5.*
  • illuminate/support 5.*
  • pagarme/pagarme-php ^1.1
  • mockery/mockery ^0.9.4

Comments
comments powered by Disqus